@charset "utf-8";

/* 게시판 목록 */
#bo_list {position:relative;padding:30px 10px;}
	#bo_list:after {display:block;visibility:hidden;clear:both;content:""}
.bo_list_tbl {width:100%;margin-bottom:20px;}
	.bo_list_tbl th {height:45px;border-bottom:2px solid #f2f2f2;font-weight:500;color:#fff;background:#333;background:linear-gradient(#1c1c1c,#666);}
	.bo_list_tbl th a {color:#fff;}
	.bo_list_tbl th i.fa {font-weight:normal;color:#fd9;}
	.bo_list_tbl th:first-child {border-radius:12px 0 0 0;}
	.bo_list_tbl td {border-bottom:2px solid #f2f2f2;font-size:.9em;text-align:center;background-color:#fff;transition:all .5s;}
	.bo_list_tbl td a {display:inline-block;font-weight:normal;line-height:2.5em;}
	.bo_list_tbl tr:hover td {border-bottom:2px solid #ccc;background-color:#f7f7f7;}
	.bo_list_tbl tr:hover td, .bo_list_tbl td a:hover {color:#2b6582;}
	.bo_list_tbl tr.bo_notice td a {font-weight:500;color:#900;}
	.bo_list_tbl tr.bo_notice td strong {display:inline-block;width:26px;height:26px;border-radius:50%;background:#993d3d;}
	.bo_list_tbl tr.bo_notice td strong:before {content:"\f0a1";font-family:"FontAwesome";font-weight:normal;color:#fff;line-height:26px;}
	.bo_list_tbl .td_chk {width:40px;}
	.bo_list_tbl .td_subject {font-size:1em;text-align:left;}
	.bo_list_tbl .td_subject img {margin-left:5px}
	.bo_list_tbl .td_subject .fa-download{width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;margin-right:2px}
	.bo_list_tbl .td_subject .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;margin-right:2px;font-weight: normal;}
	.bo_list_tbl .td_subject .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;vertical-align:middle;margin-right:2px}
	.bo_list_tbl .td_subject .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;;vertical-align:middle;margin-right:2px;font-weight:normal}
	.bo_list_tbl .td_subject .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
	.bo_list_tbl .td_name {width:90px;}
	.bo_list_tbl .td_num {width:50px;}
	.bo_list_tbl .td_datetime {width:100px;}
	.bo_list_tbl .cnt_cmt {display:inline-block;margin-left:5px;font-size:.8em;color:#c41b4c;}
	.bo_list_tbl .bo_current {color:#e8180c;}

/* 게시판 읽기 */
#bo_v {padding:0 10px 40px;}
#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}
#bo_v_info {padding:10px;margin-bottom:20px;border-bottom:1px solid #ddd;color:#666}
	#bo_v_info ul:after {display:block;visibility:hidden;clear:both;content:""} 
	#bo_v_info ul li {float:left;font-size:.82em;}
	#bo_v_info ul li+li {margin-left:10px;}
	#bo_v_info ul li * {font-weight:normal;color:#666;}
	#bo_v_info ul li:before {margin-right:5px;font-family:var(--ff-FA);color:#2b6582;}
	#bo_v_info ul li.bo_v_name:before {content:'\f06a';}
	#bo_v_info ul li.bo_v_email:before {content:'\f0e0';}
	#bo_v_info ul li.bo_v_homepage:before {content:'\f0c1';}
	#bo_v_info ul li.bo_v_comm:before {content:'\f27a';}
	#bo_v_info ul li.bo_v_view:before {content:'\f06e';}
	#bo_v_info ul li.bo_v_date:before {content:'\f274';}
#bo_v_file {margin:10px 0;border:1px solid #d4d4d4}
	#bo_v_file h2 {padding:10px;background: #f3f3f3}
	#bo_v_file ul {margin:0;padding:5px 0;list-style:none}
	#bo_v_file li {padding:5px 10px;position:relative;}
	#bo_v_file a {display:inline-block;color:#3497d9;text-decoration:underline;word-wrap:break-word}
	#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
	#bo_v_file img {float:left;margin:0 10px 0 0}
	.bo_v_file_cnt  {position:absolute;top:5px;right:10px;color:#888;font-size:0.92em}
#bo_v_link {margin:10px 0;border:1px solid #d4d4d4}
	#bo_v_link h2 {padding:10px;border-bottom:1px solid #e8e8e8;background: #f3f3f3}
	#bo_v_link ul {margin:0;padding:5px 0;list-style:none}
	#bo_v_link li {padding:5px 10px;position:relative;}
	#bo_v_link a {display:inline-block;color:#3497d9;text-decoration:underline;word-wrap:break-word}
	#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
	.bo_v_link_cnt {position:absolute;top:5px;right:10px;color:#888;font-size:0.92em}

#bo_v_top {zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {padding:0;list-style:none}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {padding:0;list-style:none}

.bo_v_com {margin:20px 0;float:right}
.bo_v_com li {float:left;margin-left:5px}

.bo_v_left {margin:20px 0;float:left}
.bo_v_left li {float:left;margin-right:5px}

.bo_v_nb {margin:20px 0;position:relative;clear:both;text-align:left;;border-bottom:1px solid #ddd}
.bo_v_nb:after {display:block;visibility:hidden;clear:both;content:""}
.bo_v_nb li {border-top:1px solid #ddd;padding:13px;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.bo_v_nb li:hover{background:#f6f6f6}
.bo_v_nb li i{font-size:13px}
.bo_v_nb li .nb_tit{display:inline-block;padding-right:20px;color:#4567b5}
.bo_v_nb li .nb_date{float:right;color:#888}

#bo_v_atc {min-height:200px;}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img a.view_image{display:block}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin:10px 0 30px;width:100%;line-height:1.7em;min-height:200px;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act a:hover{background-color:#f3f3f3}

/* 게시판 댓글 */
.cmt_btn {display:block;width:100%;height:30px;margin-bottom:15px;border:1px solid #e9e9e9;border-radius:50px;background:#fff;}
.cmt_btn:hover {border-color:#333;background:#5c5c5c;}
.cmt_btn:before {content:"\f068";font-family:var(--ff-FA);color:#ed6478;}
.cmt_btn_op:before {content:"\f067";}
#bo_vc {position:relative;margin-top:20px;padding:20px;border-radius:4px;background-color:#edf7fa;}
#bo_vc:before {display:block;clear:both;content:"";}
.bo_vc_wrap {position:relative;margin-bottom:10px;padding:15px 20px;border:1px solid #a9cbd5;border-radius:4px;background-color:#fff;box-shadow:3px 3px 3px #d2e4e9;}
	.bo_vc_wrap .block {display:none;position:absolute;top:5px;left:0;margin-left:-13px;width:13px;height:13px;background:url('./img/comm_bul.png') no-repeat 0 0;}
	.bo_vc_wrap.bo_vc_re .block {display:block;}
	.bo_vc_wrap.bo_vc_re {background-color:#f2f6f7;}
	.bo_vc_wrap:last-child {margin-bottom:0;}
.bo_vc_wrap header {margin-bottom:10px;}
	.bo_vc_wrap header .member {font-weight:600;color:#08647f;}
	.bo_vc_wrap header .bo_vc_hdinfo time {display:inline-block;margin-left:10px;font-size:.82em;color:#5fb2ca;}
.bo_vc_wrap p {font-size:.92em;line-height:1.3em;}
.bo_vc_wrap footer {position:absolute;right:10px;top:10px;}
	.bo_vc_wrap footer ul.bo_vc_act {list-style:none;margin:0;padding:0;zoom:1;}
	.bo_vc_wrap footer ul:after {display:block;clear:both;content:"";}
	.bo_vc_wrap footer ul li {float:left;margin-left:2px;}
	.bo_vc_wrap footer ul li a {display:block;width:22px;height:22px;font-size:0;color:#fc3;text-align:center;background-color:#484d61;}
	.bo_vc_wrap footer ul li a:hover {color:#fff;}
	.bo_vc_wrap footer ul li a:after {display:block;font-family:"fontAwesome";font-size:14px;line-height:22px;}
	.bo_vc_wrap footer ul li a.re:after {content:"\f112";transform:rotate(180deg);}
	.bo_vc_wrap footer ul li a.edit:after {content:"\f021"}
	.bo_vc_wrap footer ul li a.del:after {content:"\f1f8"}
#bo_vc_w {}
.bo_vc_w {margin-top:10px;padding:0;}
.bo_vc_w:after {display:block;clear:both;content:"";}
.bo_vc_w .bo_vc_cap {position:relative;margin-top:10px;}
.bo_vc_w .bo_vc_cap #captcha_info {display:block;padding:5px 0 10px;font-size:.82em !important;}
.bo_vc_w .bo_vc_txt {display:block;position:relative;}
.bo_vc_w .bo_vc_txt:before {display:block;clear:both;content:"";}
.bo_vc_w .bo_vc_txt textarea {width:100%;height:100px;padding-right:80px !important;padding:7px;border:1px solid #e5e5e5;border-right:none;font-size:.92em;line-height:1.3em;background-color:#fff !important;}
.bo_vc_w .bo_vc_txt .btn_submit {display:block;position:absolute;right:0;bottom:3px;width:100px;height:100px;border:none;color:#fff;background-color:#f43b51;}


/*글쓰기*/
#bo_w {position:relative;padding:30px 10px;}
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}
.bo_w_ul {}
	.bo_w_ul .bo_w_li {position:relative;}
	.bo_w_ul .bo_w_li+.bo_w_li {margin-top:10px;}
	.bo_w_ul .bo_w_li .w_inputs {width:100%;border:0;padding-left:10px;background-color:#f3f3f3;box-shadow:none;}
	.bo_w_ul .bo_w_li select {width:100%;height:38px;}
	.bo_w_ul .bo_w_li.bo_w_con textarea {padding:10px;border:none;line-height:1.4em;background-color:#f3f3f3;box-shadow:none;resize:none;}
	.bo_w_ul .bo_w_li.bo_w_op {}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul {display:inline-block;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li {float:left;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li+li {margin-left:15px;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li  label span {position:relative;float:none;display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
	.bo_w_ul .bo_w_li.bo_w_link .frm_input {width:100%;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_link label {position:absolute;top:0;left:0;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_link label .fa {color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .bo_w_file_wrap {position:relative;padding-left:40px;border-radius:5px;background-color:#f3f3f3;}
	.bo_w_ul .bo_w_li.bo_w_file .frm_input {margin-left:40px;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_file label {border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_file label .fa {position:absolute;top:10px;left:10px;color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .file_del label {display:inline-block;width:auto;height:auto;padding-top:7px !important;font-size:.9em;line-height:1em;color:#999;text-align:left;}
#bo_w .desc {margin-top:20px;font-size:.92em;color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc:before {content:'\f069';margin-right:10px;font-family:'FontAwesome';color:#f63;}
	#bo_w .desc strong {font-weight:normal;color:#f30;}
	#bo_w .desc ol {margin:12px 0 0 7px;}
	#bo_w .desc ol li {color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc ol li+li {margin-top:5px;}
.bbs_btn {float:none;margin-top:25px;text-align:right;}
	.bbs_btn ul {display:inline-block;}

@media (max-width:768px) {
	#bo_v_info ul li {float:none;}
	#bo_v_info ul li+li {margin-left:0;margin-top:5px;}
	.bo_list_tbl {border:none;}
	#bo_list .bo_list_tbl thead {position:absolute;clip:rect(0,0,0,0);width:1px;height:1px;margin:-1px;padding:0;border:none;overflow:hidden;}
	#bo_list .bo_list_tbl thead th {height:auto;}
	#bo_list .bo_list_tbl tr {display:block;position:relative;border:1px solid #ccc;border-radius:3px;padding:10px;}
	#bo_list .bo_list_tbl tr:nth-child(even) {background:#fafafa;}
	#bo_list .bo_list_tbl tr+tr {margin-top:5px;}
	#bo_list .bo_list_tbl td.td_chk, #bo_list .bo_list_tbl td.td_num {display:none;}
	#bo_list .bo_list_tbl tbody td {display:block;position:relative;width:100% !important;height:auto;padding:10px 0 10px 80px;text-align:right;background:none;}
	#bo_list .bo_list_tbl tbody td:last-child {border-bottom:none;}
	#bo_list .bo_list_tbl tbody td::before {content:attr(data-label);display:block;position:absolute;left:10px;top:0;font-size:.82em !important;line-height:40px;}
	#bo_list .bo_list_tbl tbody td a {line-height:1.35em;}
	.bo_list_tbl tr:hover td {border-bottom:2px solid #efefef;}
	.bo_vc_w .bo_vc_info .frm_input {width:45%;}
}